{{ define "main" }}
  <section class="main post-detail">
    <header class="post-header">
      <h1 class="post-title">{{ .Title }}</h1>
    </header>
    <article class="post-content">
      {{ .Content }}
      <h3>Individual Tutorial Links</h3>
      {{ $pages := where .Site.Pages "Params.series" "==" .Params.series }}
      {{ range $pages.ByPublishDate }}
      {{ if eq .Type "project-tutorial" }}
        <p><a href="{{ .RelPermalink }}">{{ .Title }}</a></p>
      {{ end }}
      {{ end }}
    </article>
    <footer class="post-footer">
    </footer>
  </section>
  {{ partial "footer.html" . }}
{{ end }}
